import { useEffect } from "react"
import {preLoaderAnim} from "../preloader/PreloadAnimatiom"


const PreLoader = () => {

  useEffect(() => {
    preLoaderAnim()
  }, []);

  return (
    <div className="preloader h-[100vh] w-[100%] flex justify-center items-center overflow-hidden bg-[#0E0E0E] fixed bottom-0 left-0 right-0 z-50 text-white">
      <div className="texts-container flex justify-between items-center text-4xl font-serif overflow-hidden gap-1">
        <p>Tomorrow’s </p>
        <p>Brands, </p>
        <p>Today.™</p>
      </div>
    </div>
  )
}

export default PreLoader